Subject: PRE-CONFIRMED LEADS

From: [email-masked]
Date: Mon, 30 Jun 1997 02:53:53 -0500

///////////////////////////////////////////////////////////////////////////////
This Message was Composed using Extractor Pro Bulk E- Mail Software. If 
you wish to be removed from this advertiser's future mailings, please reply 
with the subject "Remove" and this software will automatically block you 
from their future mailings.
////////////////////////////////////////////////////////////////////////////////
The United Prosper Club is a network marketing  program that provides
fresh responsive leads to members on a monthly basis. Pre-Confirmed
leads is an alternative to the hit and miss trial of generating leads.
For full details check out our site or call the Toll Free number http://www.fantasticservice.com/upc.htm

Call  (800) 442-0349  (24/hr message) Sponsor # H151

This one works AND it will make your current program work!